body
{
	font-size:       62.5%; /* reset 1EM to 10px */
	margin:          0;
	padding:         0;
	background:      transparent url('http://www.advenio.com/images/bg.png') top left repeat;
	font-family:     'lucida grande', arial, tahoma, sans-serif;
}

#container
{
	margin:          0 auto;
	width:           800px;
	position:        relative;
	background:      transparent url('http://www.advenio.com/images/containerbg.png') top left repeat-y;
}

#header
{
	margin:          0 auto;
	width:           756px;
	height:          96px;
	background:      transparent url('http://www.advenio.com/images/header.png') top left no-repeat;
}

.headtitle
{
	position:        relative;
	font-family:     'lucida grande', arial, tahoma, sans-serif;
	font-size:       30px;
	color:           #FFF;
	top:             8px;
	left:            12px;
}

#menu
{
	margin:          0 20px;
	height:          29px;
	/*background:      #bbd75a !important;*/
	/*background:      #AFC3E6 !important;*/
	background:      #9BA9BF !important;
	/*background:      #b3d24e;*/
	padding:         5px 0;
	text-shadow:	#FFF 1px 1px 2px;
}

#menu ul
{
	margin:          0;
	padding:         7px;
	background:      transparent url('http://www.advenio.com/images/menuoff.png') top left repeat-x;
	height:          29px;
}

#menu ul li
{
	list-style:      none;
	display:         inline;
}

#menu ul li a:link, #menu ul li a:active, #menu ul li a:visited
{
	color: 			#62666D;
	padding:         13px 7px 15px 7px;
	font-size:       1em;
	background:      transparent url('http://www.advenio.com/images/menuoff.png') center left repeat-x;
	font-family:     'lucida grande', arial, sans-serif;
	font-weight:     bold;
	text-decoration: none;
}

#menu ul li a:hover
{
	background:      transparent url('http://www.advenio.com/images/menuon.png') center left repeat-x;
	color:           #FDFDFD;
	text-shadow:	 #FDFDFD 0px 0px 0px;
}

#roundedheader
{
	width:           756px;
	height:          18px;
	margin:          0 auto;
	background:      transparent url('http://www.advenio.com/images/belowheader.png') top left no-repeat;
}

#content
{
	min-height:      390px;
	width:           756px;
	margin:          0 auto;
	background:      transparent url('http://www.advenio.com/images/contentbg.png') top left repeat-y;
}

#content a:link, a:active
{
	text-decoration: none;
	color:           #335999;
}

#content a:visited
{
	color:           #335999;
}

#insidecontent
{
	float:           left;
	padding-left:    25px;
	width:           705px;
}

#insidecontent p
{
	margin:          0;
	color:           #767676;
	font-family:     'lucida grande', 'franklin gothic medium', sans-serif;
	font-size:       1.2em;
	line-height:     170%;
}

#insidecontent a:link, #sidebar a:active, #sidebar a:visited
{
	text-decoration: none;
	color:           #335999;
}

#insidecontent a:hover
{
	text-decoration: underline;
}

#sidebar
{
	padding:         0 10px 10px 10px;
	float:           right;
	width:           200px;
	background:      #f6f6f6;
}

#sidebar p
{
	margin:          0;
	color:           #565656;
	font-family:     'lucida grande', 'franklin gothic medium', sans-serif;
	font-size:       1em;
	line-height:     170%;
}

#sidebar a:link, #sidebar a:active
{
	text-decoration: none;
	color:           #335999;
}

#sidebar a:hover
{
	text-decoration: underline;
}

#sidebar #sidebar a:visited
{
	color:           #335999;
}

#roundedfooter
{
	width:           756px;
	height:          17px;
	margin:          0 auto;
	background:      transparent url('http://www.advenio.com/images/abovefooter.png') top left no-repeat;
}

h1
{
	margin:          0;
	font-weight:     normal;
	color:           #335999;
	font-size:       3.2em;
}

h2
{
	margin:          0;
	display:         inline;
	position:        relative;
	top:             -1.5em;
	left:            2em;
	font-size:       1.8em;
	font-weight:     normal;
	color:           #94c258;
}

h3
{
	margin:          0;
	font-size:       1.5em;
	font-weight:     normal;
	color:           #668CCC;
	padding-bottom:  8px;	
}

#footer
{
	margin:         0 auto;
	width:          757px;
	height:         39px;
	background:     transparent url('http://www.advenio.com/images/footer.png') top left repeat-x;
}

#footer span
{
	display:         block;
	position:        relative;
	font-family:     'lucida grande', 'franklin gothic medium', sans-serif;
	font-size:       1em;
	padding:         15px;
	color:           #62666D;
	text-shadow:	#FFF 1px 1px 2px;
}

#footer a:link, #sidebar a:active
{
	color:           #62666D;
}

#product-div
{
	border-width: 0px 0px 1px 0px; border-style: solid; border-color: #DEDEDE;
}

/* begin styles for RSS Feed */
.rss_box
{
	 /*background-color: #FFFFFF;
	 border: 1px solid #EAEAEA;*/
}

.rss_items
{
	margin-top:0px;
	padding:0.5em; 0.5em;
	margin-left:0px;
	/*color:#000000;*/
}

p.rss_title {padding:0.5em;}

.rss_title
{
	text-decoration: none;
	margin:          0;
	font-size:       1.5em;
	font-weight:     normal;
	color:           #94C258;
	padding-bottom:  8px;	
}

.rss_item 
{
	/*font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight : normal;*/
	color:           #767676;
	font-family:     'lucida grande', 'franklin gothic medium', sans-serif;
	font-size:       1em;
	line-height:     130%;
	list-style:none;
	padding-bottom:1em;
}

.rss_item a
{
	text-decoration : underline;
	color:blue;
	font-size: 120%;
	font-weight:bold;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
}

.rss_item a:visited
{
	color:purple;
}

.rss_date
{
	font-size: 85%;
	font-weight : normal;
	color: #F60;
}

.sidebar-item
{
	padding: 5px 5px 10px 5px;
}

.sidebar-text
{
	padding: 0px 10px 0px 5px;
	font-size: 1.2em;
	color: #767676;
}

.sidebar-featured
{
	padding: 10px 10px 10px 10px;
	margin: 0px 10px 0px 10px;
	background-color: #E7EED1;
}

.download-item
{
	padding: 5px 5px 0px 5px;
}

.table-content
{
	margin:          0;
	color:           #767676;
	font-family:     'lucida grande', 'franklin gothic medium', sans-serif;
	font-size:       1.2em;
	line-height:     170%;
}

 #sidebar HR
 {
	border: none 0; 
 	border-top: 1px solid #DEDEDE;/*the border*/
 	width: 100%;
 	height: 1px;
 	margin-top: 5px;
 }
 
.supported-column-border-inside
{
	border-bottom: 1px solid #91B636; border-right: 1px solid #91B636; border-left: 1px solid #91B636;
}

.supported-column-border-outside
{
	border-bottom: 1px solid #91B636; border-right: 1px solid #91B636;
}

.supported-column-border-name
{
	border-bottom: 1px solid #91B636; border-left: 1px solid #91B636;
	background-color: #F6F6F6;
}

/* content */
#content ol { margin:0; }
#content ol li.item { clear:both; margin:10px 105px 0 50px; padding:0; line-height:14px; font-size:12px; font-weight:bold; }
#content ol li.item img.thumbnail { clear:both; float:left; margin:-2px 0 6px -90px; padding:0; }
#content ol li.item img.thumbnail-border { clear:both; float:left; margin:-2px 0 6px -90px; padding:0; border: 1px solid #D8F7AF; }
#content ol li.item a.title { color:#024aac; text-decoration:none; }
#content ol li.item a:hover.title { color:#024aac; text-decoration:underline; }
#content ol li.item a.download { width:91px; height:24px; float:right; margin:-10px -100px 10px 0; padding:0; text-indent:-99999px; background:url(http://www.advenio.com/images/btn_download.gif) no-repeat; }
#content ol li.item a.watch { width:91px; height:24px; float:right; margin:-10px -100px 10px 0; padding:0; text-indent:-99999px; background:url(http://www.advenio.com/images/btn_watch.gif) no-repeat; }
#content ol li.item span.universal { color:#79a0d6; padding:0; margin:0; }
#content ol li.item span.date { color:#b9b9b9; font-weight:normal; font-size: .9em;}
#content ol li.item span.description { display:block; color: #767676; font-family: 'lucida grande', 'franklin gothic medium', sans-serif; font-size: 1em; padding-bottom:15px; font-weight:normal; }
#content ol li.item span.type { color:#2d813b; font-size:10px; font-weight:normal; }
#content ol li.item span.separator { display:block; clear:both; margin:0 -100px 0 -90px; padding:0; height:1px; border-top:1px solid #D8F7AF; }


/*\*/ html>body* #content ol li.item img.thumbnail { margin-top: 0; } /* safari hack */
/*\*/ html>body* #content ol li.item a.download { margin-top: 0; } /* safari hack */
/*\*/ html>body* #content ol li.item a.watch { margin-top: 0; } /* safari hack */

/* content */
#content ul { margin:0; list-style-type: none; }
#content ul li.item { clear:both; margin:10px 105px 0 50px; padding:0; line-height:14px; font-size:12px; font-weight:bold; }
#content ul li.item img.thumbnail { clear:both; float:left; margin:-2px 0 6px -90px; padding:0; }
#content ul li.item img.thumbnail-border { clear:both; float:left; margin:-2px 0 6px -90px; padding:0; border: 1px solid #999; } 
#content ul li.item a.title { color:#024aac; text-decoration:none; }
#content ul li.item a:hover.title { color:#024aac; text-decoration:underline; }
#content ul li.item a.download { width:91px; height:24px; float:right; margin:-10px -100px 10px 0; padding:0; text-indent:-99999px; background:url(http://www.advenio.com/images/btn_download.gif) no-repeat; }
#content ul li.item a.watch { width:91px; height:24px; float:right; margin:-10px -100px 10px 0; padding:0; text-indent:-99999px; background:url(http://www.advenio.com/images/btn_watch.gif) no-repeat; }
#content ul li.item span.universal { color:#79a0d6; padding:0; margin:0; }
#content ul li.item span.date { color:#b9b9b9; font-weight:normal; font-size: .9em;}
#content ul li.item span.description { display:block; color: #767676; font-family: 'lucida grande', 'franklin gothic medium', sans-serif; font-size: 1em; padding-bottom:15px; font-weight:normal; }
#content ul li.item span.type { color:#2d813b; font-size:10px; font-weight:normal; }
#content ul li.item span.separator { display:block; clear:both; margin:0 -100px 0 -90px; padding:0; height:1px; border-top:1px solid #D8F7AF; }


/*\*/ html>body* #content ul li.item img.thumbnail { margin-top: 0; } /* safari hack */
/*\*/ html>body* #content ul li.item a.download { margin-top: 0; } /* safari hack */
/*\*/ html>body* #content ul li.item a.watch { margin-top: 0; } /* safari hack */

/* 08. INVOICE */	
.label_wonb      {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: white; background-color: Black}
.label_bong      {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #DDDDDD}
.label_bonw      {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.bodycopyred     {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; color: red}
.redcopy     {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; color: red}
.bodycopywhite   {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; color: white}
.bodycopy        {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif}
.smallcopy        {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif}
.fineprint       {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif}
.thanks          {font-size: 18px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.bodycopybold    {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.bodycopyboldred {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: red}

.duporder_errorheader {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; color: red}
.duporder_errormessage {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; color: red}
.duporder_labelheader {font-size: 14px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.duporder_bodyfont {font-size: 12px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif}
.terms_inputbox {font-family: verdana; font-size: 10px; background-color: #FFFFFF; border: 1px solid #D2D2D2; width: 700px;}

.bug-tag {
	list-style-image: url(http://advenio.com/images/rn-bug.png);
}

.new-tag {
	list-style-image: url(http://advenio.com/images/rn-new.png);
}

.archive-list
{
	text-transform: none; text-decoration: none; list-style-position: outside; padding: 0px 6px 6px 6px; margin: 10px;
}

.archive-li
{
	list-style-type: none;
	padding-bottom: 3px;
	padding-top: 3px;
	border-bottom: 1px solid #DDDDDD;
}

.blog-item-ul
{
	text-transform: none; text-decoration: none; list-style-position: outside; padding: 0px 6px 6px 6px; margin: 10px;
}

.blog-item-li
{
	list-style-type: none; padding-bottom: 3px; padding-top: 3px; border-bottom: 1px solid #DDDDDD;
}}